#include <mex/mex_parser.h>

void mexFunction ( int n_output, mxArray *output[], int n_input, const mxArray *input[] ) {
	UImxArray F (input[0]);
	string filename = mxArray2string(input[1]);
	F.writeFile(filename.c_str());
}
